## Settings file was created by plugin Uncensor Selector v3.11.5
## Plugin GUID: com.deathweasel.bepinex.uncensorselector

[Config]

## Whether or not genderbender characters are allowed. When disabled, girls will always have a female body with no penis, boys will always have a male body and a penis. Genderbender characters will still load in Studio for scene compatibility.
# Setting type: Boolean
# Default value: true
Genderbender Allowed = true

## Whether separate exclusion lists will be used for studio (requires restart)
# Setting type: Boolean
# Default value: false
Use separate exclusions for studio = false

## Body to use if the character does not have one set. The censored body will not be selected randomly if there are any alternatives.
# Setting type: String
# Default value: Random
# Acceptable values: Random, [Female] Amputee, [Female] BP Clit 2 Game, [Female] BP Clit 2 Studio, [Female] BP Innie Game, [Female] BP Innie Studio, [Female] BP Profundis Game, [Female] BP Profundis Studio, [Female] BP Roastie Game, [Female] BP Roastie Studio, [Female] Default Body F, [Female] EV Muscle ARM, [Female] EV Muscle LEG, [Female] highpoly, [Female] KK LO Pussy, [Female] Moderchan, [Female] Outlined_Slit1, [Female] Outlined_Slit2, [Female] Outlined_Slit3, [Female] Profundis, [Female] SAC Clit, [Female] SAC Clit2, [Female] SAC Gash, [Female] SAC Gash 2, [Female] SAC Innie, [Female] SAC Innie2, [Female] SAC Kupaa, [Female] SAC Meaty, [Female] SAC Meaty 2, [Female] SAC Puffy, [Female] SAC Roastie, [Female] SAC Roastie 2, [Female] SAC Roastie 3, [Female] SAC Slit, [Male] Default Body M
Default Male Body = [Female] SAC Kupaa

## Penis to use if the character does not have one set. The mosaic penis will not be selected randomly if there are any alternatives.
# Setting type: String
# Default value: Random
# Acceptable values: Random, BP Bubblegum, BP Cartoon Uncensor, BP SAC Dong, BP SoS, Bubblegum, Cartoon Uncensor, Hansh Horse, Lizard Dong, Mosaic Penis, SAC Dong, SoS
Default Male Penis = BP SoS

## Balls to use if the character does not have one set. The mosaic balls will not be selected randomly if there are any alternatives.
# Setting type: String
# Default value: Random
# Acceptable values: Random, BP Balls, BP DA Balls, Color Matching Balls, DA Color Matching Balls, Mosaic Balls
Default Male Balls = BP DA Balls

## Body to use if the character does not have one set. The censored body will not be selected randomly if there are any alternatives.
# Setting type: String
# Default value: Random
# Acceptable values: Random, [Female] Amputee, [Female] BP Clit 2 Game, [Female] BP Clit 2 Studio, [Female] BP Innie Game, [Female] BP Innie Studio, [Female] BP Profundis Game, [Female] BP Profundis Studio, [Female] BP Roastie Game, [Female] BP Roastie Studio, [Female] Default Body F, [Female] EV Muscle ARM, [Female] EV Muscle LEG, [Female] highpoly, [Female] KK LO Pussy, [Female] Moderchan, [Female] Outlined_Slit1, [Female] Outlined_Slit2, [Female] Outlined_Slit3, [Female] Profundis, [Female] SAC Clit, [Female] SAC Clit2, [Female] SAC Gash, [Female] SAC Gash 2, [Female] SAC Innie, [Female] SAC Innie2, [Female] SAC Kupaa, [Female] SAC Meaty, [Female] SAC Meaty 2, [Female] SAC Puffy, [Female] SAC Roastie, [Female] SAC Roastie 2, [Female] SAC Roastie 3, [Female] SAC Slit, [Male] Default Body M
Default Female Body = [Female] SAC Kupaa

## Penis to use if the character does not have one set. The mosaic penis will not be selected randomly if there are any alternatives.
# Setting type: String
# Default value: Random
# Acceptable values: Random, BP Bubblegum, BP Cartoon Uncensor, BP SAC Dong, BP SoS, Bubblegum, Cartoon Uncensor, Hansh Horse, Lizard Dong, Mosaic Penis, SAC Dong, SoS
Default Female Penis = BP SoS

## Balls to use if the character does not have one set. The mosaic balls will not be selected randomly if there are any alternatives.
# Setting type: String
# Default value: Random
# Acceptable values: Random, BP Balls, BP DA Balls, Color Matching Balls, DA Color Matching Balls, Mosaic Balls
Default Female Balls = BP DA Balls

## Whether balls will be displayed on females if not otherwise configured.
# Setting type: Boolean
# Default value: false
Default Female Balls Display = false

[Debug]

Default As Random = true

Random Avoid BP = true

[Random Excluded]

## Body uncensors to exclude from random selection for males
# Setting type: String
# Default value: 
Male Body = 

## Penis uncensors to exclude from random selection for males
# Setting type: String
# Default value: 
Male Penis = 

## Balls uncensors to exclude from random selection for males
# Setting type: String
# Default value: 
Male Balls = 

## Body uncensors to exclude from random selection for females
# Setting type: String
# Default value: 
Female Body = 

## Penis uncensors to exclude from random selection for females
# Setting type: String
# Default value: 
Female Penis = 

## Balls uncensors to exclude from random selection for females
# Setting type: String
# Default value: 
Female Balls = 

